/* ----------------- General --------------------- */

.translated-rtl #wpadminbar,
.translated-ltr #wpadminbar {
    top: 40px;
}

.check-media {
    width:0;
    display:none;
}

@media screen and (min-width: 992px){
    .check-media {
        width: 1px;
    }
}

/* ---------- Navigation ---------- */

#U3A-nav {
    margin-bottom: 0;
	border-radius: 0;
    position: fixed;
    width:100%;
    overflow:auto;
	z-index:100;
}

#U3A-nav .navbar-brand {
	max-width: calc(100% - 59px);
	min-height: 50px;
	max-height: 100px;
	height: auto;
}

#U3A-content {
    padding-top: 51px
}

.fullheight {
    height: 100%;
}

.navbar {
    border-radius: 0px;
    margin-bottom:0px;
    border-bottom: 0px;
}

#mobile-menu .search-title,
#mobile-menu .img-title {
    padding: 10px 15px 0;
}

#mobile-menu form,
#mobile-menu .img {
    padding: 10px 15px;
}

#mobile-menu img {
    max-height: 100px;
}

#mobile-menu .input-group {
    display: table;
    width: 100%;
}

#mobile-menu .input-group-btn {
    display: table-cell;
}

#mobile-menu .input-group-btn button {
    padding: 3px 6px;
}
#mobile-menu .input-group-btn button .glyphicon {
    font-size: 1.5em;
}

@media screen and (min-width: 768px){
    #U3A-nav {
        position:relative;
        overflow:visible;
    }
    
    .navbar-header .navbar-brand, 
    #nav-collapse {
        display:none !important;
    }
    
    .navbar {
        border-bottom: 1px;
    }
    
    #U3A-content {
        padding-top: 0px
    }
    
    #main-menu {
    	width: 100%;
    }
    
    #main-menu .menu-item-right {
    	float: right;
    }
}

/* ---------- Header image section ---------- */

.underlay {
	background-size:cover;
	background-position:0;
}

.jumbotron {
	margin-bottom:0px;
	padding: 28px 5%;
}

.jumbotron h2 {
    color: inherit;
}

.logo {
    text-transform: uppercase;
    color: #fff;
    min-width: calc(100% - 96px);
    border-top: 0px;
    border-bottom:0px;
    padding-top: 1.5em;
    padding-bottom: 2em;
    display: flex;
    justify-content: center;
}

.logo a,
.logo a:hover {
    text-decoration: none;
}

.logo h1 {
    margin-top: 0;
}

.logo h2 {
    margin: 0;
    font-size: 16px;
}

.logo h1,
.logo h2 {
    padding: .2em .3em;
    border-radius: 2px;
    flex: 1;
}

.no-preamble .u3a-intro {
    height: 0px;
    margin-bottom: 10px;
}

.u3a-intro .container {
    min-width: calc(100% - 96px);
}

.u3a-intro p {
    margin: 1em 0 0.5em;
}

.u3a-intro .memberlogo {
    margin-top: -15px;
}

.u3a-intro .memberlogo img {
	height: 30px;
	margin: 0;
}

@media screen and (min-width:480px){
    .logo h2 {
        font-size: 20px;
    }  
}

@media screen and (min-width:768px){
    .jumbotron {
        padding: 48px 10% 58px;
    }
    .logo {
        padding-top: 2.5em;
        padding-bottom: 2.7em;
    }
    
    .logo h2 {
        margin-top: .3em;
        font-size: 30px;
    }
    
    .logo h1, 
    .logo h2 {
    	padding: .15em .3em;
    }
    
    .u3a-intro .memberlogo {
        margin-top: -20px;
    }
    
    .u3a-intro .memberlogo img {
    	height: 40px;
    }
}

@media screen and (min-width:992px){
    .u3a-intro p {
        font-size:1.1em;
    }   
}


/* ---------- Main content ---------- */
.main-content {
    margin-top: 2px;
    padding: 3% 0 0;
}

#content article .entry-content,
#content article .entry-summary, 
#content .page-content {
    padding-top: 15px;
}

.main-content p a,
.main-content li a {
    font-weight:bold;
}

.u3a-map {
    margin-top: 0.5em;
    padding: 0 15px;
}

.u3a-table {
    overflow-x: scroll;
}

.u3a-shortcode-div {
    margin: 30px 0;
}

.u3a-social {
    padding: 2px 0px 5px;
    display: flex;
    margin-top: 10px;
}

.focusme {
    border-color: #66afe9;
    box-shadow: 0 0 8px rgba(102,175,233,.6);
    -webkit-box-shadow: 0 0 8px rgba(102,175,233,.6);
}

.page-title {
    line-height: 1.4;
    margin-left: -15px;
    padding-left: 15px;
    padding-right: 15px;
}

.entry-content .entry-content-thumbnail {
    border-radius: 2px;
    border: 2px solid #fff;
    box-shadow: 1px 1px 1px hsl(215, 10%, 90%);
    padding: 15px;
    text-align: center;
    margin-bottom: 4%;
    margin-left: -15px;
}

.entry-content .entry-content-thumbnail img {
    box-shadow: 1px 1px 1px #777;
    border: 10px solid #fff;
    margin-bottom: 0;
}

@media screen and (min-width:768px){
    .page-title {
        font-size: 48px;
        margin-right: -15px;
    }
    
    
    .entry-content .entry-content-thumbnail {
	margin-right: -13px;
    }
}


/* ---------- Homepage -------------- */

.main-content > .container,
.home .main-content > .container .main-content-inner{
    padding-bottom: 0;
}

.boxes .widget {
    margin-bottom: 1.2em;
}

.box {
	overflow: hidden;
}

.box h2,
.box-wide h2 {
	margin:0px;
	padding:0px;
	font-size:2.5em;
}

.box h2 a,
.box-wide h2 a {
	font-weight:normal;
}

.box h2 a:hover,
.box-wide h2 a:hover {
	text-decoration:none;
}

.box h4,
.box-wide h4 {
	margin: 0;
	padding: 20px 0px;
}

.box h2 + p,
.box-wide h2 + p {
    margin-top: 20px;
}

.boxpic {
    line-height: 1em;
    text-align:center;
}

.boxpic a {
    width: 100%;
    height: calc(100vw * .5);
    min-height: 250px;
    overflow: hidden;
    display: table;
    position: relative;
    border-bottom:0px;
    text-decoration:none;
}

.boxpic a:hover {
    border-bottom:0px;
    text-decoration:none;
}

.boxpic a span {
    display: table-cell;
    font-size: 200px;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}

.boxpic a .imgover {
    position:absolute;
    left: 0;
    width:100%;
    height:100%;
    background-size:cover;
    top: 0;
    background-position: 50%;
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
}

.boxpic a .imgover:hover {
    opacity:0.1;
}

.boxpic a {
    -webkit-transition: color 1s;
    transition: color 1s;
}

.boxtext {
    padding:15px;
}


@media screen and (min-width:480px){
    .boxpic a span {
        font-size: 250px;
    }
}

@media screen and (min-width:768px){
    .boxes {
        padding-bottom: 0.5em;
    }
	
	.boxpic a {
	    height:350px;
	}
	.boxpic a span {
	    font-size:300px;
	    line-height:350px;
	}
	.boxtext {
	    padding-top:1.5em;
	}
	
	.home .main-content > .container {
	    padding-bottom: 2em;
	}
	
}


@media screen and (min-width:768px) and (max-width: 991px){
	.main-content > .container {
		width: 100%;
	}
	
	.main-content > .container > .row > .main-content-inner {
		max-width: 750px;
		margin: 0 auto;
		float: none;
	}
	.sidebar {
		padding-top: 1.5em;
	}
	.sidebar .sidebar-padder {
		max-width: 750px;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
	}
}

@media screen and (min-width:992px){
    .boxes {
        padding-top: 1em;
    }
    .boxes .widget {
        margin-bottom: 2em;
    }
    .main-content > .container {
	    padding-bottom: 2em;
	}
    .main-content > .container > .row > .main-content-inner {
    	padding-right: 30px;
    }
    .home .main-content > .container > .row > .main-content-inner { 
    	padding-right: 15px;
    }

}

@media screen and (min-width:1200px){
	.boxpic a {
	    height:300px;
	}
	.boxpic a span {
	    font-size:250px;
	    line-height:300px;
	}
	
	.boxes .widget:nth-child(odd) .box {
	    width: 98%;
	    float:left;
	}
	
	.boxes .widget:nth-child(even) .box {
	    width: 98%;
	    float: right;
	}
	.boxes .widget {
	    margin-bottom: 3em;
	}
}

/* ---------- Sidebar ---------- */


.sidebar-padder {
    overflow: auto;
}

.sidebar .memberlogo img {
    width: 200px;
    max-width: 100%;
    margin: 0.5em 0;
}

@media screen and (min-width:768px){
    .sidebar table {
        margin-bottom: 0;
    }
}


@media screen and (min-width:992px){
    .sidebar {
        margin-top: 20px;
    }
    .sidebar .widget {
        margin-bottom:2.5em;
        float: none;
    }
}


/* ---------- Footer ---------- */
footer.site-footer {
    padding: .7em 0 0;
}

footer.site-footer a {
    text-decoration: underline;
}

.footer-widgets {
    padding-top: .2em;
}

.footer-widgets .widget {
    vertical-align: top;
    margin-bottom: 1em;
}

.footer-widgets .widget table {
    margin-bottom: 10px;
}

.site-footer-inner {
    padding-top: .7em;
    padding-bottom: .7em;
    text-align: center;
}

footer .search-form .input-group {
	border-radius: 4px;
}

@media screen and (min-width:768px){
    .footer-widgets {
        padding-top: 1.5em;
    }
    
    .footer-widgets .widget {
        margin-bottom: 1.5em;
    }
}


/* ------------- Widgets ------------ */

footer .u3a-logo-widget h1 {
    font-size: 20px;
    margin: 0;
    color: rgb(0, 54, 155); /* U3A blue */
}

footer .u3a-logo-widget p {
    margin: 0;
    font-weight: bold;
}

footer .u3a-logo-widget img {
	max-height: 150px;
}

footer .u3a-logo-widget h1 img {
    height: 1em;
    vertical-align: bottom;
}

footer a.u3a-logo-widget,
footer a.u3a-logo-widget:hover {
    text-decoration: none;
    color: rgb(0, 54, 155); /* U3A blue */
    display: inline-block;
    padding: 4px;
    background: #fff;
    border-radius: 4px;
    max-width: 100%;
    display: block;
    text-align: center;
}

.box-wide {
    overflow: auto;
}

.widget .bbd-posts {
    list-style-type: none;
    padding-left: 0;
}

.bbd-posts li {
    display: block;
    overflow: auto;
    background: white;
    margin: 1em 0;
    border-radius: 3px;
    padding: 0 1em 1em;
    
}

footer .bbd-posts li {
    background: none;
}

.bbd-posts li img.alignleft {
    margin: 0 auto 1.5em;
    display: block;
    float: none;
}

@media screen and (min-width: 582px){
    .bbd-posts li {
        padding: 0 1.5em 1em;
    }
    .bbd-posts li img.alignleft {
        margin: 0 1.5em 1.5em 0;
    }
}

@media screen and (min-width: 768px){
    .bbd-posts li img.alignleft {
        display: inline;
        float: left;
    }
}